# FundingContributor

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**contributor_orcid** | [**ContributorOrcid**](ContributorOrcid.md) |  | [optional] 
**credit_name** | [**CreditName**](CreditName.md) |  | [optional] 
**contributor_email** | [**ContributorEmail**](ContributorEmail.md) |  | [optional] 
**contributor_attributes** | [**FundingContributorAttributes**](FundingContributorAttributes.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


